[Startup]

AppName=Adobe Photoshop 6.0.1

FreeDiskSpace=2441

EnableLangDlg=Y



[ISUPDATE]

UpdateURL=http://



[AdobePI]

ProductName=Photoshop

ProductType=Retail

ProductVersion=6.0.1

ProductLanguage=Not Applicable

PIVersion=1.0

PIValue=1869701

